
package com.lideeyunji.tool.framework.yunji.enums;


/**
 * 表分类
 */
public enum TableClassifyEnum {

    SERVICE(1, "业务表"),
    VIEW(2, "表视图");

    private final Integer type;
    private final String name;

    public Integer getType() {
        return type;
    }

    public String getName() {
        return name;
    }

    TableClassifyEnum(Integer type, String name) {
        this.type = type;
        this.name = name;
    }
}
